<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>TextGridLab Developers' Guide</title>
</head>

<body>
  <h1>TextGridLab Developers' Guide</h1>

  <ol>
    <li><a href="plugin-overview.html">Overview of the TextGridLab
    Plugins.</a> Read here if you're confused about all the stuff in your workspace :-)</li>

    <li><a href="model/index.html">The TextGridLab Object
    Model</a></li>
  </ol>
</body>
</html>
